{
  "type": "minecraft:jigsaw",
  "biomes": "backrooms:level24",
  "step": "surface_structures",
  "terrain_adaptation": "none",
  "spawn_overrides": {},
  "start_pool": "backrooms:level24entities",
  "size": 1,
  "start_height": {
    "absolute": 1
  },
  "project_start_to_heightmap": "WORLD_SURFACE",
  "max_distance_from_center": 50,
  "use_expansion_hack": false,
  "pool_aliases": []
}